 
.none {border:0;padding:0;}

.cpimager img,
.cpimagel img {width:190px; height: auto;}

.cpl2 img,
.cpr2 img {width:330px; height: auto;}

.cpimagew img {width:100%; height: auto;}

.cpl2, .cpimagel, .cpimagew, .cpl3, .leftpan180 {float:left; }

.cpimager, .cpr2 {float:right;}

.cpimagel, .cpimager {width:200px;}

.leftpan180 {
   width:30%;
   min-width:180px;
   height: auto;}

.cpl2 {width:340px;}

.cpl3 {width:100px;}

.cpr3 {width:150px;float:right;}

.cpimagew {width:95%;} 

.cpl2, .cpimagel, .cpimager, .cpimagew, .cpl3, .cpr3, .leftpan180, .cpr2
        { height: auto;
          margin:0px;
          margin-right:10px;
          padding:10px;
          font-style: italic;
          color:#a20;
          border: thin silver solid;
          }


 
 


